package com.sunxung.factoring.entity.fundmanagement.vo;

/**
 * @Description : 支用信息vo类
 * @Author : L.Jia
 * @Date: 2023-02-22 10:43
 */
public class QuotaDisburseVo {

    /** 授信主体 **/
    private String creditSubjectName;

    /** 业务编号 **/
    private String businessNo;

    /** 合同编号 **/
    private String contractNo;

    /** 批次号 **/
    private Integer quotaDisburseBatch;

    public String getCreditSubjectName() {
        return creditSubjectName;
    }

    public void setCreditSubjectName(String creditSubjectName) {
        this.creditSubjectName = creditSubjectName;
    }

    public String getBusinessNo() {
        return businessNo;
    }

    public void setBusinessNo(String businessNo) {
        this.businessNo = businessNo;
    }

    public String getContractNo() {
        return contractNo;
    }

    public void setContractNo(String contractNo) {
        this.contractNo = contractNo;
    }

    public Integer getQuotaDisburseBatch() {
        return quotaDisburseBatch;
    }

    public void setQuotaDisburseBatch(Integer quotaDisburseBatch) {
        this.quotaDisburseBatch = quotaDisburseBatch;
    }
}
